.full-content-container {
    height: auto;
    margin-top: calc(-100vh + 210px) !important;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    transition: all ease 1000ms;
    overflow: hidden;
    z-index:5;
    }
    
    .full-content-container.show {
    /*padding-top: 35px;*/
    margin-top: 0px !important;
    transition: all ease 1000ms;
    }
    
    .full-content-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column;
    }
    .full-content-arrow-wrapper {
    border-style: solid;
    border-width: 2px;
    border-radius: 50%;
    margin-top: 20px;
    padding: 4px;
    border-color:#4a7999;
    }
    .full-content-arrow {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-image: url("https://static.americadigital.com.ar/comercial/fullcontent/down-lr.png");
    }
    
    .full-content-arrow-wrapper:hover .full-content-arrow {
    background-image: url("https://static.americadigital.com.ar/comercial/fullcontent/down-lr-down.png");
    }
    
    @media(max-width: 420px) {
        .full-content-container {
            height: calc(100vh - 55px);
            margin-top: calc(-100vh + 55px)!important;
        }
    }
    
    .pub-home-event {
        width: 260px;
        height: auto;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 10000;
    }
    
    .style-home-event{
        padding-right:280px;
    }
    
    /* CMS REQ */
    .cmsItemList .full-content-container {
        margin-top: 0px !important;
    }

    .layer-temp-container {
        margin-top: 100px !important;
        height: 100vh;
        flex-direction: column;
        display: none;
        align-items: center;
        justify-content: center;
        /*transition: all ease 1000ms;*/
        transition: all .5s ease-in-out;
        overflow: hidden;
        padding-top: 80px;
    }
    
    .layer-temp-container.show {    
        top: 0px;
        left: 0px;
        z-index: 1000;
        background-color: #ffffff;
        position: absolute;
        height: 100vh;
        width: 100vw;
        display: flex;
        margin-top: 0px !important;
        transition: all .5s ease-in-out;
    }
    
    .layer-temp-container .floating-button-container {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .layer-container {
        height: min-content;
        width: inherit;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }   
    
    .layer-container .layer-container__scroll-button {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        height: initial;
        position: relative;
        margin-top: 2rem;
    }
    .layer-temp-container .floating-button-container .floating-button {
        width: 28px;
        height: 28px;
        margin-left: 1rem;
    }
    
    .layer-temp-container .floating-button-container .floating-button {
        width: 28px;
        height: 28px;
        margin-left: 1rem;
    }
    
    .layer-container .layer-container__scroll-button span {
        font-size: 1rem;
        font-weight: 700;
        margin-bottom: .5rem;
    }
    
    .myButton {
        cursor: pointer;
        box-shadow:inset 0px 39px 0px -24px #e67a73;
        background:linear-gradient(to bottom, #e4685d 5%, #eb675e 100%);
        background-color:#e4685d;
        border:1px solid #ffffff;
        display:inline-block;
        cursor:pointer;
        color:#ffffff;
        font-family:Arial;
        font-size:15px;
        padding:6px 15px;
        text-decoration:none;
        text-shadow:0px 1px 0px #b23e35;
        margin-bottom: 10px;
    }
    .myButton:hover {
        background:linear-gradient(to bottom, #eb675e 5%, #e4685d 100%);
        background-color:#eb675e;
    }
    .myButton:active {
        position:relative;
        top:1px;
    }

    .topBannerContainer{
        position: fixed;
        padding-top: 5px;
        min-width: 100%;
        min-height: 60px;
        background-color: #FFF;
        top: 0;
    }

    .hasTB{
         margin-top: 70px;
    } 


    @media only screen and (max-width: 480px) 
        {.jeg_heroblock_7 .jeg_post {
            width: 100%;
            height: 400px!important;
        }
    }